﻿$packageName = 'ipfs'
$url32 = 'https://dist.ipfs.io/go-ipfs/v0.4.21/go-ipfs_v0.4.21_windows-386.zip'
$checksum32 = '2be00aea7ecfc8bee014de820af4db1db706156c1c911217cec2867117de707a4f5ca4a53998389703be55271f30c53c29e33649db30b1490d47ea8f28f8052d'
$checksumType = 'sha512'
$url64 = 'https://dist.ipfs.io/go-ipfs/v0.4.21/go-ipfs_v0.4.21_windows-amd64.zip'
$checksum64 = 'a6f150a494d3ecaaeba30dde9336aed555d9e5ff54325a0ba5d52048ea4c3f6739e5c72a8d09cd9d60deb2e0efddada9ae1b8f4dc1dfcc19794af2f99a8575cf'
$checksumType64 = 'sha512'
$toolsDir = Split-Path -Parent $MyInvocation.MyCommand.Definition

Install-ChocolateyZipPackage -PackageName $packageName `
                             -Url $url32 `
                             -UnzipLocation $toolsDir `
                             -Url64bit $url64 `
                             -Checksum $checksum `
                             -ChecksumType $checksumType `
                             -Checksum64 $checksum64 `
                             -ChecksumType64 $checksumType64
